#wrapper{

}
.background-1{

    background: #fff;

}

.background-2{

    background: #e1edf7;

}

.background-3{

    background: #2C7439;

}

.background-4{

    background: #e1edf7;

}

.background-footer{

    background: #0A487C;

}


.main_text {
    /*width:1000px;*/
 	margin:auto;
	margin-top:25px;
} 
.highcharts-container{
vertical-align: top;
display: inline-block;
margin-right:40px;	
}
.cool_main{
	width:292px;
	display:inline-block;	 
	float:right;
}
.cool_main p{
width:100%;
	font-size:18px !important;
color:#001A33;
text-align:justify;
font-weight:bold;
font: normal normal normal 16px/1.4em 'open sans',sans-serif;
line-height:normal;
}
.cool_main h3{
width:100%;
}
#all{

    min-width: 100% !important;

  

    max-width: none;
 
    margin: auto;

} 

#wrapper2{

    float: none !important;

    padding: 0px !important;

    height:100%;

}

.shownocolumns{

 /*max-width: 1200px !important;*/ 
 margin:auto;

}

#main{

    padding: 0px !important;
	text-align:justify !important;
	line-height:normal !important;
	margin:0 auto;
	width:100%;
	overflow:hidden;

}



.text-white{

    color:#fff;

}

.text-blue{

    color:#0A487C;

}

.text-red{

    color:#F04343;

}

.text-green{

    color:#2C7439;

}
.text-brown{

    color:#4d2800;

}

.text-light-blue{

    color:#0066cc;

}

.big,.big p{

    font-size: 20px;

}

.font-28{

    font-size: 28px;

}



.header{

    text-align: center;

    font-size: 34px;

    font-weight: bold;

    padding-top:25px;


}



.fields{

    display:block;

    background: #0A487C;

    padding: 20px;

    margin-bottom: 40px;

    margin-top:40px;

}

.field{

    width: 100%;

}

.field label{

    color:#fff;

}

.field label img{

    float:left;

}

.field input,.field select{

    border-radius: 5px;

    margin-bottom: 20px;

    padding:5px;

    width:100%;

}



.submit-btn{

    width:150px;

    /*float:left;*/
	display:block !important;
	margin:0 auto;
    maegin-left:50px;

}

.margin-top-30{

    margin-top:30px;

}
.margin-top-15{

    margin-top:15px;

}
.center{
	text-align:center;
}
.padding-20{
	padding:0px 30px 0px 100px !important;
}
.padding-rl-50{
	padding:0px 530px 0px 100px;
}
.margin-bottom-20{
    margin-bottom: 20px;
}
.float-left{
    float: left;
}
.margin-left-30{

    margin-left:30px;

}

#content{
    padding-bottom: 0px !important;
}

.logoheader{
    /*margin-left:100px !important;*/
}
#header ul.menu{
    /*margin-right:100px;*/
}
.padding-b-25{
	padding-bottom:25px;
}
.info { 
padding: 8px 12px;
color: #85003a;
position: absolute;
z-index: 20;
margin-top:20px;
font-size:12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0px 0px 2px #c0c1c2;
-webkit-box-shadow: 0px 0px 2px #c0c1c2;
box-shadow: 0px 0px 2px #c0c1c2;
background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffff),color-stop(1, #eeeeee));
background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
}
.mail_sent{
	color:#F5B618;
	font-size:18px;
}
div[class*="background"] {
    width:100% !important;
	margin:0px !important;
}
.container-fluid {
	margin:0px !important;
	padding:0px !important;
}
.highcharts-grid,.highcharts-container{
	width:100%;
}
.top_main{
	height:auto !important;
}
.margin-top-0{
	padding-top:0px;
}
.font-14{
	font-size:14px;
}
.font-16{
	font-size:16px;
}
.font-20{
	font-size:20px;
}
.contact-us-box {
    background: #021C6B;
    border: 1px solid #fff;
    margin-top: 35px;
    width: 100%;
    min-height: 250px;
	margin-bottom:35px;
}
.contact-us-box .headline{
	font-size:20px;
	color:#fff;
	margin:20px 0px;
	text-align:center;
}
#fields input,#fields_1 input{
    width: 90%;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    padding: 5px;
}

.contact-us-box .btn{
    width: 90%;
    margin: 0 auto;
    float: none;
    color: #fff;
    background: #FF8500;
    margin-top: 30px;
    margin-bottom: 30px;
    display: block;
}
.loading-gif{
	text-align: center;
	 margin-top: 30px;
	 margin-bottom: 30px;
}
.reply{
	color:#fff;
	text-align:center;
	font-size:20px;
	 margin-top: 30px;
	 margin-bottom: 30px;
}


@media only screen and (max-width: 768px)
{

	.home-bottom-right{
			display:inline-block;
		vertical-align:top;
		float:right;
		/*margin-left:30px;*/
		/*margin-right:100px;*/  
		width:100%;
	}

	.field-table,.field-table tr td input{
		width:100% !important;
	}
	.field-table td{
		padding-right:1px;
		padding-left:1px;
	}
	.width_1200{
		width:100% !important;
		min-height:100px !important;
		height:auto !important;
	}
	.padding-rl-50{
		padding:0px 20px 0px 20px;
	}

}
